<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.3420</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.7070</MDI>
      <MDI key="STATISTICS_MEAN">-34.9570</MDI>
      <MDI key="STATISTICS_STDDEV">69.0568</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   89808</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.10293122</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
